3 Replies Latest reply: Jun 20, 2012 9:18 AM by lllaass
vwnest Level 1 Level 1 (0 points)

cant upgrade y ipod 3th generation model to ios 5.1.1..

but i can with my ipod 4th generation


iPod touch, iOS 5.1.1, error